<?PHP
$newby=0;
include ("includes/.htconfig.php");
define("CEOKEY",HARDTOGET."/ValID/ceo.key.pem");
$key=openssl_pkey_get_private("file://".CEOKEY);
if ($key)
  echo "Yay";
else
{
  echo "Boo<BR>";
  echo openssl_error_string  ();
}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
</head>
<body>
  <?PHP
#  include ("includes/.htnda.pdf.php");
#  <br/>
#  <EMBED src="sig.pk7" width="200" height="50"></EMBED>
  ?>
#  <EMBED src="<?=$pdfname?>" width="100%" height="4000"></EMBED>
</body>
</html>